SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000231Project pluginSiT! Integrationpublic2008-11-15 13:072008-12-13 12:27
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.0.3Fixed in Version2.0.3 
Summary0000231: Should be able to link from site_details to that sites projects
DescriptionOn site-details should be able to link to all jobs for that site
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000191)
paulh (administrator)
2008-11-16 19:14

r4189 adds this

- Issue History
Date Modified Username Field Change
2008-11-15 13:07 paulh New Issue
2008-11-16 19:14 paulh Note Added: 0000191
2008-11-16 19:14 paulh Assigned To => paulh
2008-11-16 19:14 paulh Status new => resolved
2008-11-16 19:14 paulh Resolution open => fixed
2008-11-16 19:14 paulh Fixed in Version => 2.1
2008-11-16 19:14 paulh Target Version => 2.1
2008-12-13 12:27 paulh Fixed in Version 2.1 => 2.0.3
2008-12-13 12:27 paulh Target Version 2.1 => 2.0.3


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker